@import url("all.css"); 
/**moban **/
.ppt_body{ padding:0 10px; background:  url(images/table_leftbg.gif) repeat-x;margin-top:1px}
.ppt_body .hot{ padding:5px 0; border:6px solid #f7fafe ; background:url(images/PPT_03.gif) no-repeat #FFFFFF; background-position: left top;+background-position: 5px 5px;_background-position: 5px 5px; padding-left:50px}
.ppt_body .hot a{ color:#1345a3; margin:0 5px 5px 0; white-space:nowrap }

.text{ margin-top:1px;}
.text_left,.text_right{ float:left;}
.text_left{ width:810px;background: url("images/table_leftbg.gif") repeat-x }
.moban_left{ width:810px}
.text_leftbq{ width:928px; border-right:none; padding: 10px 0 0 50px;}
.search_text .sh_bdy .text_leftbq{ width:920px; border-right:none; padding: 10px 0 0 55px;}
.text_right{ width:170px; }
.text_right a{ white-space:nowrap}
.zi{ margin-top:5px; margin-bottom:5px}
.zi a{ color:#333333}

.text_right .title{ background:url(images/danqbg.jpg) repeat-x; padding-left:12px; height:30px; line-height:30px; border:1px solid #CADBF7 ; border-bottom:1px solid #CADBF7; margin-top:2px}
.text_right .title span{padding-left:15px; color:#000; font-size:14px; font-weight: normal; margin-left:-12px; width:150px; font-weight:bold}
.bq_active{ border:1px solid #cadbf7; border-top:none; padding:3px}

.active_text{ margin-bottom:10px; overflow:auto; zoom:1; padding-left:4px}
.active_text a{ float:left; display:inline; color:#333333; margin: 4px 3px 4px 0; line-height:20px; white-space:nowrap; }
.bq_active  .listhot{ background:#f1fafe; border:1px solid #cae5f2; padding:3px 5px 3px 12px; margin-bottom:10px}
.bq_active  .listhot span{ color:#1345a3; font-weight:bold}

.moban_list{ background:url(images/mb_index.gif) no-repeat left -26px; width:152px; padding-top:5px; padding-left:10px}
.moban_list .title{ margin-bottom:5px; background:url(images/mb_index.gif) no-repeat -176px 5px; height:20px; line-height:20px; padding-left:15px; color:#2a8ce8; border:none  }
.moban_list .title a{ color:#2a8ce8}
.moban_list ul{ padding-left:2px;}
.moban_list ul  li a{ background:url(images/dote.gif) no-repeat  left 8px ; padding-left:8px; display:block; float:left; color:#666666; margin:3px 10px 0 0}
.moban_list ul.backcolor li a{ background: url(images/mobanbtn.jpg) no-repeat; width:130px; height:27px; line-height:27px; padding-left:0; text-align:center; margin:8px 5px 0 0; color:#1483c0;}
.moban_list ul.backcolor li a:hover{ text-decoration:none; color: #990000}
.moban_list ul.backcolor2 li a{ background:url(images/mobanbtn.jpg) no-repeat left -27px; width:130px; height:27px; line-height:27px; padding-left:0; text-align:center; margin:3px 3px 0 0; }

.ztgg{ margin:10px auto; width:270px;}
.cx_moban .left,.cx_moban .right{ float:left}
.block_pic  a{ display:block; width:132px; height:auto; border:2px solid #e5effd}
.block_pic  a img{ display:block; width:132px; height:auto}
.block_pic p a{ border:none; height:16px; overflow:hidden; color:#2a8ce8; width:136px; margin-top:3px}
.block_pic{ margin-bottom:10px; margin-top:6px}
.cx_moban .right a{ display:block; background:url(images/dote.gif) no-repeat left 8px; padding-left:10px; margin-left:10px; color:#666666; line-height:22px}

.text_left .album{ padding-left:35px; padding-top:10px}
.album .block{ float:left; background:#e5effd; padding:5px; margin:2px 8px;}
.album .block a img{ display:block; width:200px; height:60px; overflow:hidden}
.album .block h1 a{ color:#333333; font-weight:normal;}
.album .block h1 { margin-top:5px;}

.text_right_list{ width:148px;padding:10px; float:left;margin-bottom:5px}
.text_right_list .title{ background:url(images/mb_index.gif) no-repeat; background-position: -176px 5px; +background-position: -176px 3px; _background-position: -176px 3px; padding-left:15px; color:#2881e5; margin-bottom:5px}
.text_right_list .title a{ color:#2881e5}
.text_right_list ul li{ line-height:20px; width:70px; height:20px;overflow:hidden}
.text_right_list a{ color:#666;}
.text_right_list ul li a{ color:#666666;}
/*div*/
.col3 { width: 190px; background: url(images/moban_line.jpg) repeat-x left bottom; }

div.picblock{ margin:2px 2px; padding:8px 4px; float:left}
div.picblock p{ margin-top:2px}

.mo_right{ width:148px; float:left; border:1px solid #000} 
}
div.col3 { position:relative; }
.col3 p a.ico_html span{ display:none}
.col3 p a{ float:left; display:block; width:130px; height:28px; line-height:30px; overflow:hidden;}
.col3 p a.ico_html { position:absolute; bottom:0px; right:0; display:block; background:url(images/html_ico.jpg) no-repeat; width:58px;  height:30px;  }
.col3 b{ clear:both}

.table_new{ position:relative}
.table_new .yl{ position:absolute; left:238px; top:-29px; background:url(images/dj.gif) no-repeat; width:163px; height:29px;}
.table_new .yl a{ display:block; width:163px; height:29px}
.table_new .yl a span{ display:none}

.clearfixs{ overflow:hidden; zoom:1; background:url(images/table_leftbg.gif) repeat-x ; padding-top:5px; margin-top:1px}

.asp_wrap{ background:url(images/bluebg.jpg) repeat-x; border:1px solid #d8e4f3; margin-top:5px}
.asp_wrap .title{ background:none; border:none}
.asp_wrap .title a{ font-size:16px;  font-weight:bold; color:#034a9b}
.asp_wrap ul{ overflow:auto; zoom:1; margin:3px 0 10px 0}
.asp_wrap ul  li{ float:left; width:65px; height:24px; line-height:24px; margin-left:10px; overflow:hidden}
.asp_wrap ul  li a{ color:#333;width:65px ;height:24px; line-height:24px; overflow:hidden; white-space:nowrap}

.moban_pic{ width:152px; margin:0 auto}
.moban_pic p{ text-align:center; margin:5px 0}
.moban_pic p a{ color: #333;}

.text_bq{ border:1px solid #CADBF7; border-top:none; padding-bottom:10px}

.text_leftbq .clearfixs { background:none}
.text_leftbq .clearfixs div.picblock{ padding:8px; margin:7px}

.r_l .bq_active{ padding-top:0}



/*2015-6-4*/
.right_box{border-left:solid 1px #cadbf7;border-right:solid 1px #cadbf7;border-bottom:solid 1px #cadbf7; border-top:solid 2px #2a7ddb; overflow:auto;padding-bottom:15px}
.right_box h3{ font-family:Microsoft YaHei; font-size:16px;padding:10px 8px 5px 8px;*padding-top:5px; display:block; color:#888; clear:both; }
.right_box h3 a{ color:#888; text-decoration:none }
.right_box h3 a:hover{ color:#333;}
.fenlei{padding:0 9px;}
.fenlei li{width:66px;background:url(images/5px.png) no-repeat left; float:left;padding-left:9px; font-size:14px; line-height:32px;;height:32px}
.fenlei li a{ color:#666; text-decoration:none}
.fenlei li a:hover{ color:#2a8ce8;}
.color{padding-top:5px;}
.color a{height:15px;width:15px; display:block; float:left; border:solid 1px #000;margin:0 0 9px 9px; cursor:pointer}
.color a:hover{ border: solid 1px #FFF;}
.red{background:#ff0000}
.orange{background:#ff7f00}
.yellow{background:#ffff00}
.green{background:#00ff00}
.qing{background:#00ffff}
.blue{background:#0000ff}
.purple{ background:#7f00ff}
.purple_red{ background:#ff00ff}
.styleing a{width:42px;height:30px; line-height:30px; display:block; float:left;margin-left:9px; border-radius:3px; border:solid 1px #e9e8e9; text-align:center; font-size:14px; color:#666; text-decoration:none;}
.styleing a:hover{ background:#2a8ce8; color:#fff; border:solid #FFF 1px;border-radius:3px;}
.colortags a{ display:block; float:left; color:#666;padding:0px 2px 0px 6px; line-height:24px;}
.layui-layer {box-shadow: none;background: none;}
